# Tomcat
server:
  port: 49302

# Spring
spring: 
  application:
    # 应用名称
    name: sgzb-material
  profiles:
    # 环境配置
    active: sgzb_cloud_local

sgzb:
  site: nw
  job:
    settlementJobDay: 1
    settlementJobCron: "0 0 1 1 * ?"